.featured_module {margin:60px auto;}
.featured_module .products li {width:33.333%;}
.featured_module .clr {clear:both;}
.products.mini li .price {font-size:13px;}
.products.mini li h3 {font-size:13px;height:34px;}
.products {list-style:none;padding:0;margin:0;text-align: left;}
.products li {width:20%;float:left;position:relative;margin-bottom:30px;margin-left:0!important;}
.products li a {display:block;margin:0 30px 0 0;height:100%;position:relative;z-index:1;}
.products li small {font-size:13px;font-weight:500;text-transform:uppercase;opacity:0.3;}
.products li h3 {font-weight:500;font-size:15px;margin:0;padding:0;float:left;width:80%;height:40px;overflow:hidden;line-height:20px;}
.products li .tag {position:absolute;left:0px;z-index:2;top:0;background:#F8476A;font-weight:700;text-transform:uppercase;font-size:13px;padding:3px 9px 3px;color:#fff;line-height:normal;}
.products li .image {width:100%;height:100%;background:#fff;transition: all .25s ease-in-out;-moz-transition: all .25s ease-in-out;-o-transition: all .25s ease-in-out;-webkit-transition: all .25s ease-in-out;position:relative;display:block;height: -moz-calc(100% - 90px);height: -webkit-calc(100% - 90px);height: -o-calc(100% - 90px);height: calc(100% - 90px);background-size:100%!important;}
.products li .image .overlay {background:rgba(0,0,0,0.7);position:absolute;left:0;top:0;bottom:0;right:0;z-index:1;opacity:0;transition: opacity .25s ease-in-out;-moz-transition: opacity .25s ease-in-out;-o-transition: opacity .25s ease-in-out;-webkit-transition: opacity .25s ease-in-out;}
.products li .image .overlay .inner {position:relative;display:table;height:100%;width:100%;}
.products li .image .overlay .inner .content {display:table-cell;width:100%;height:100%;text-align:center;vertical-align:middle;color:#fff;}
.products li .image .overlay .inner .content .likes {font-weight:500;}
.products li .image .overlay .inner .content .likes span {display:inline-block;height:15px;width:18px;background:url(../images/heart_white_fill.svg) no-repeat center;position:relative;top:1px;margin-right:5px;}
.products li a:hover .image {background-size:105%!important;}
.products li .product_name {position:absolute;bottom:0;z-index:1;left:0;right:0;background:#fff;padding-top:10px;height:80px;}
.products li .price {font-weight:700;font-size:15px;}
.products li .price .old_price {text-decoration: line-through;font-weight:500;padding-left:15px;}
.products li .image .img {width:100%;height:100%;display:block;text-align:center;}
.products li .image .img div {height:100%;overflow:hidden;}
.products li .image .img img {height:100%;}
.products li .sizes {font-weight:500;color:#fff;position:absolute;text-align:center;bottom:20px;width:100%;font-size:13px;text-transform:uppercase;}
.products li .sizes span {margin:0 8px;display:inline-block;opacity:0.3;}
.products li .sizes span.available {opacity:1;}
.products .ratio_portrait {position: relative;}
.products .ratio_portrait:before {display: block;content: "";width: 100%;padding-top: 130.45%;}
.products .ratio_portrait > .content {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}